//Ice Scream 8 Add-on by Vince Louis
{
  "format_version": 2,
  "header": {
    "description": "Subscribe To Vince Louis",
    "name": "Ice Scream 8 Add-on",
    "uuid": "77db9532-29a2-4946-bc36-f5094eaa4369",
    "version": [ 1, 0, 0 ],
    "min_engine_version": [ 1, 17, 0 ]
  },
  "modules": [
    {
      "description": "Subscribe To Vince Louis",
      "type": "resources",
      "uuid": "5010fdee-f6c0-40ad-99c4-7a7293a56c1e",
      "version": [ 1, 0, 0 ]
    }
  ]
}